@font-face {font-family: horeb; src: url(/FONTS/LucidaHandwritingStdRg.TTF);}
@font-face {font-family: description; src: url(/FONTS/Gillian-Joe.otf);}

body{
    background-color: #000700;
}

#cacatoutnoir{
    height: 128rem;
    width: 10rem;
}

#part1{ display: flex;}

#part2{
    display: flex;
    margin-left: 46rem;
}

#part3{
    position: absolute;
    display: flex;
    margin-top: 64.4rem;
}

#part4{
    position: absolute;
    display: flex;
    margin-top: 64.4rem;
    margin-left: 46rem;
}


form{display : flex;}
.abso{position: absolute;}

#fond1{
    display : flex;
    width: 45rem;
}

#ImgPerso{
    margin-top: 11.4rem;
    margin-left: 5.425rem;
    width: 8.75rem;
    height: 9.05rem;
    border: #686868 2px solid;
}


textarea{
    resize: none;
    background-color: #11ffee00;
    border : none;
    font-family: horeb;
    overflow: auto;
    scrollbar-width: none;
    -ms-overflow-style: none;
}

textarea::-webkit-scrollbar {
    display: none;
}

#nom{
    margin-top: 11.5rem;
    margin-left: 14.8rem;
    width: 9rem;
    height: 1.7rem;
    font-size: 1rem;
    box-sizing: border-box;
}

#concept{
    margin-top: 11.5rem;
    margin-left: 24.5rem;
    width: 14.5rem;
    height: 1.7rem;
    font-size: 1rem;
    box-sizing: border-box;
}

#description{
    margin-top: 13.3rem;
    margin-left: 14.6rem;
    font-size: 0.95rem;
    width: 24.3rem;
    height: 7.2rem;
    box-sizing: border-box;
    font-family: description;
    text-align: justify;
}


#PVbase{
    margin-top: 25.2rem;
    margin-left: 6.3rem;
    font-size: 1.5rem;
    text-align: center;
    width: 3rem;
    box-sizing: border-box;
}

#PVactuel{
    margin-top: 25.2rem;
    margin-left: 11.3rem;
    font-size: 1.5rem;
    text-align: center;
    width: 3rem;
    box-sizing: border-box;
}

#PV{
    margin-top: 28rem;
    margin-left: 22rem;
    font-size: 1.8rem;
    text-align: center;
    width: 3rem;
    box-sizing: border-box;
}

#ENbase{
    margin-top: 30.3rem;
    margin-left: 6.3rem;
    font-size: 1.5rem;
    text-align: center;
    width: 3rem;
    box-sizing: border-box;
}

#ENactuel{
    margin-top: 30.3rem;
    margin-left: 11.3rem;
    font-size: 1.5rem;
    text-align: center;
    width: 3rem;
    box-sizing: border-box;
}

#EN{
    margin-top: 28rem;
    margin-left: 32.65rem;
    font-size: 1.8rem;
    text-align: center;
    width: 3rem;
    box-sizing: border-box;
}

#Force{
    margin-top: 36.65rem;
    margin-left: 13.6rem;
    font-size: 1.6rem;
    text-align: center;
    width: 3rem;
    box-sizing: border-box;
}

#Dext{
    margin-top: 36.65rem;
    margin-left: 24.97rem;
    font-size: 1.6rem;
    text-align: center;
    width: 3rem;
    box-sizing: border-box;
}

#Intel{
    margin-top: 36.65rem;
    margin-left: 36.4rem;
    font-size: 1.6rem;
    text-align: center;
    width: 3rem;
    box-sizing: border-box;
}

#comp1{
    display: flex;
    margin-top: 45.5rem;
    margin-left: 1.85rem;
}

#comp2{
    display: flex;
    margin-top: 45.5rem;
    margin-left: 23.3rem;
}

#comp3{
    display: flex;
    margin-top: 48.05rem;
    margin-left: 1.85rem;
}

#comp4{
    display: flex;
    margin-top: 48.05rem;
    margin-left: 23.3rem;
}

#comp5{
    display: flex;
    margin-top: 50.6rem;
    margin-left: 1.85rem;
}

#comp6{
    display: flex;
    margin-top: 50.6rem;
    margin-left: 23.3rem;
}

#comp7{
    display: flex;
    margin-top: 53.25rem;
    margin-left: 1.85rem;
}

#comp8{
    display: flex;
    margin-top: 53.25rem;
    margin-left: 23.3rem;
}

#comp9{
    display: flex;
    margin-top: 55.4rem;
    margin-left: 1.85rem;
}

#comp10{
    display: flex;
    margin-top: 55.4rem;
    margin-left: 23.3rem;
}

#comp11{
    display: flex;
    margin-top: 56.4rem;
    margin-left: 1.85rem;
}

#comp12{
    display: flex;
    margin-top: 56.4rem;
    margin-left: 23.3rem;
}

input[type="checkbox"] {
    accent-color: #000700;
}



.radio{
    margin-left: -2px;
}


.Red{
    position: absolute;
}

.Red input[type="checkbox"]{
    accent-color: rgb(119, 4, 4);
}

#Competence1{
    margin-top: 45.3rem;
    margin-left: 7.85rem;
    width: 14.5rem;
    box-sizing: border-box;
    font-size: 1rem;
}

#Competence2{
    margin-top: 45.3rem;
    margin-left: 29.4rem;
    width: 14.5rem;
    box-sizing: border-box;
    font-size: 1rem;
}

#Competence3{
    margin-top: 47.95rem;
    margin-left: 7.85rem;
    width: 14.5rem;
    box-sizing: border-box;
    font-size: 1rem;
}

#Competence4{
    margin-top: 47.95rem;
    margin-left: 29.4rem;
    width: 14.5rem;
    box-sizing: border-box;
    font-size: 1rem;
}

#Competence5{
    margin-top: 50.5rem;
    margin-left: 7.85rem;
    width: 14.5rem;
    box-sizing: border-box;
    font-size: 1rem;
}

#Competence6{
    margin-top: 50.5rem;
    margin-left: 29.4rem;
    width: 14.5rem;
    box-sizing: border-box;
    font-size: 1rem;
}

#Competence7{
    margin-top: 53.1rem;
    margin-left: 7.85rem;
    width: 14.5rem;
    box-sizing: border-box;
    font-size: 1rem;
}

#Competence8{
    margin-top: 53.1rem;
    margin-left: 29.4rem;
    width: 14.5rem;
    box-sizing: border-box;
    font-size: 1rem;
}

#Competence9{
    margin-top: 55.75rem;
    margin-left: 7.85rem;
    width: 14.5rem;
    box-sizing: border-box;
    font-size: 1rem;
}

#Competence10{
    margin-top: 55.75rem;
    margin-left: 29.4rem;
    width: 14.5rem;
    box-sizing: border-box;
    font-size: 1rem;
}



/* ----------------Fiche 2---------------------- */

.absoArme1{
    position: absolute;
}

.nomArme{
    width: 8rem;
    box-sizing: border-box;
    font-size: 1rem;
}

.catArme{
    font-family: horeb;
    background-color: #11ffee00;
    border: none;
    appearance: none;
    width: 7rem;
    height: 1.3rem;
    box-sizing: border-box;
    font-size: 0.85rem;
}

.poidsArme{
    font-family: horeb;
    background-color: #11ffee00;
    border: none;
    appearance: none;
    width: 6rem;
    height: 1.3rem;
    box-sizing: border-box;
    font-size: 0.85rem;
}

.rareteArme{
    font-family: horeb;
    background-color: #11ffee00;
    border: none;
    appearance: none;
    width: 6rem;
    height: 1.3rem;
    box-sizing: border-box;
    font-size: 0.85rem;
}

.statistiqueArme{
    font-family: horeb;
    background-color: #11ffee00;
    border: none;
    appearance: none;
    width: 5.7rem;
    height: 1.3rem;
    box-sizing: border-box;
    font-size: 0.85rem;
}

.typeDegatsArme{
    font-family: horeb;
    background-color: #11ffee00;
    border: none;
    appearance: none;
    font-size: 0.78rem;
    width: 7.2rem;
    height: 1.3rem;
    box-sizing: border-box;
}

.textdesdedegatsArme{
    font-family: horeb;
    font-size: 0.8rem;
    width: 7rem;
}

.desdedegatsArme{
    font-family: horeb;
    background-color: #11ffee00;
    border: none;
    appearance: none;
    width: 7rem;
    height: 1.5rem;
    box-sizing: border-box;
    font-size: 0.85rem;
}

.peArme{
    font-family: horeb;
    background-color: #11ffee00;
    border: none;
    appearance: none;
    text-align: center;
    width: 3rem;
    height: 1.4rem;
    box-sizing: border-box;
    font-size: 0.85rem;
}

.texteffetsdestatutArme{
    font-family: horeb;
    font-size: 0.6rem;
    width: 4rem;
}

.effetsdestatutArme{
    font-family: horeb;
    background-color: #11ffee00;
    border: none;
    appearance: none;
    width: 9.3rem;
    height: 1.85rem;
    box-sizing: border-box;
    font-size: 0.58rem;
}

.attaquespecialeArme{
    font-family: horeb;
    background-color: #11ffee00;
    border: none;
    appearance: none;
    width: 28.8rem;
    height: 3.25rem;
    box-sizing: border-box;
    font-size: 0.7rem;
}

.specificitesArme{
    font-family: horeb;
    background-color: #11ffee00;
    border: none;
    appearance: none;
    width: 12.8rem;
    height: 3.25rem;
    box-sizing: border-box;
    font-size: 0.7rem;
}


/* ===== IDS (positionnement) ===== */

#nomArme1{
    margin-left: 1.8rem;
    margin-top: 11.52rem;
}


#catArme1{
    margin-top: 11.5rem;
    margin-left: 10.25rem;
}

#poidsArme1{
    margin-top: 11.5rem;
    margin-left: 17.7rem;
}

#rareteArme1{
    margin-top: 11.5rem;
    margin-left: 24.15rem;
}

#statistiqueArme1{
    margin-top: 11.5rem;
    margin-left: 30.6rem;
}

#typeDegatsArme1{
    margin-top: 11.55rem;
    margin-left: 36.4rem;
}

#textdesdedegatsArme1{
    margin-top: 13.42rem;
    margin-left: 10.7rem;
}

#desdedegatsArme1{
    margin-top: 13.25rem;
    margin-left: 17.8rem;
}

#peArme1{
    margin-top: 13.1rem;
    margin-left: 27rem;
}

#texteffetsdestatutArme1{
    margin-top: 13.2rem;
    margin-left: 30.7rem;
}

#effetsdestatutArme1{
    margin-top: 13.1rem;
    margin-left: 34rem;
}

#attaquespecialeArme1{
    margin-top: 14.8rem;
    margin-left: 1.68rem;
}

#specificitesArme1{
    margin-top: 14.8rem;
    margin-left: 30.5rem;
}

#nomArme2{margin-left:1.8rem;margin-top:19.34rem;}
#catArme2{margin-top:19.32rem;margin-left:10.25rem;}
#poidsArme2{margin-top:19.32rem;margin-left:17.7rem;}
#rareteArme2{margin-top:19.32rem;margin-left:24.15rem;}
#statistiqueArme2{margin-top:19.32rem;margin-left:30.6rem;}
#typeDegatsArme2{margin-top:19.37rem;margin-left:36.4rem;}
#textdesdedegatsArme2{margin-top:21.24rem;margin-left:10.7rem;}
#desdedegatsArme2{margin-top:21.07rem;margin-left:17.8rem;}
#peArme2{margin-top:20.92rem;margin-left:27rem;}
#texteffetsdestatutArme2{margin-top:21.02rem;margin-left:30.7rem;}
#effetsdestatutArme2{margin-top:20.92rem;margin-left:34rem;}
#attaquespecialeArme2{margin-top:22.62rem;margin-left:1.68rem;}
#specificitesArme2{margin-top:22.62rem;margin-left:30.5rem;}

#nomArme3{margin-left:1.8rem;margin-top:27.16rem;}
#catArme3{margin-top:27.14rem;margin-left:10.25rem;}
#poidsArme3{margin-top:27.14rem;margin-left:17.7rem;}
#rareteArme3{margin-top:27.14rem;margin-left:24.15rem;}
#statistiqueArme3{margin-top:27.14rem;margin-left:30.6rem;}
#typeDegatsArme3{margin-top:27.19rem;margin-left:36.4rem;}
#textdesdedegatsArme3{margin-top:29.06rem;margin-left:10.7rem;}
#desdedegatsArme3{margin-top:28.89rem;margin-left:17.8rem;}
#peArme3{margin-top:28.74rem;margin-left:27rem;}
#texteffetsdestatutArme3{margin-top:28.84rem;margin-left:30.7rem;}
#effetsdestatutArme3{margin-top:28.74rem;margin-left:34rem;}
#attaquespecialeArme3{margin-top:30.44rem;margin-left:1.68rem;}
#specificitesArme3{margin-top:30.44rem;margin-left:30.5rem;}

#nomArme4{margin-left:1.8rem;margin-top:34.98rem;}
#catArme4{margin-top:34.96rem;margin-left:10.25rem;}
#poidsArme4{margin-top:34.96rem;margin-left:17.7rem;}
#rareteArme4{margin-top:34.96rem;margin-left:24.15rem;}
#statistiqueArme4{margin-top:34.96rem;margin-left:30.6rem;}
#typeDegatsArme4{margin-top:35.01rem;margin-left:36.4rem;}
#textdesdedegatsArme4{margin-top:36.88rem;margin-left:10.7rem;}
#desdedegatsArme4{margin-top:36.71rem;margin-left:17.8rem;}
#peArme4{margin-top:36.56rem;margin-left:27rem;}
#texteffetsdestatutArme4{margin-top:36.66rem;margin-left:30.7rem;}
#effetsdestatutArme4{margin-top:36.56rem;margin-left:34rem;}
#attaquespecialeArme4{margin-top:38.26rem;margin-left:1.68rem;}
#specificitesArme4{margin-top:38.26rem;margin-left:30.5rem;}

#nomArme5{margin-left:1.8rem;margin-top:42.8rem;}
#catArme5{margin-top:42.78rem;margin-left:10.25rem;}
#poidsArme5{margin-top:42.78rem;margin-left:17.7rem;}
#rareteArme5{margin-top:42.78rem;margin-left:24.15rem;}
#statistiqueArme5{margin-top:42.78rem;margin-left:30.6rem;}
#typeDegatsArme5{margin-top:42.83rem;margin-left:36.4rem;}
#textdesdedegatsArme5{margin-top:44.7rem;margin-left:10.7rem;}
#desdedegatsArme5{margin-top:44.53rem;margin-left:17.8rem;}
#peArme5{margin-top:44.38rem;margin-left:27rem;}
#texteffetsdestatutArme5{margin-top:44.48rem;margin-left:30.7rem;}
#effetsdestatutArme5{margin-top:44.38rem;margin-left:34rem;}
#attaquespecialeArme5{margin-top:46.08rem;margin-left:1.68rem;}
#specificitesArme5{margin-top:46.08rem;margin-left:30.5rem;}

#nomTenue{
    margin-top: 55.4rem;
    margin-left: 1.7rem;
    font-size: 0.8rem;
    width: 8.55rem;
    height: 2.6rem;
    box-sizing: border-box;
    overflow: hidden;
}

#armureTenue{
    margin-top: 55.4rem;
    margin-left: 10.2rem;
    font-size: 0.8rem;
    width: 14rem;
    height: 2.6rem;
    box-sizing: border-box;
    overflow: hidden;
}

#effetsTenue{
    margin-top: 55.4rem;
    margin-left: 24.15rem;
    font-size: 0.8rem;
    width: 19.3rem;
    height: 2.6rem;
    box-sizing: border-box;
    overflow: hidden;
}







/* ----------------------------- Fiche 3 ----------------------------------- */

.nomCorps{
    font-size: 0.8rem;
    width: 6.3rem;
    height: 2.8rem;
    box-sizing: border-box;
    overflow: hidden;
}

.rareteCorps{
    font-size: 0.78rem;
    width: 5.5rem;
    height: 1.8rem;
    box-sizing: border-box;
    font-family: horeb;
    background-color: #11ffee00;
    border: none;
    appearance: none;
}

.effetsCorps{
    font-size: 0.6rem;
    width: 22rem;
    height: 3.2rem;
    box-sizing: border-box;
    overflow: hidden;
    text-align: justify;
}


#nomCorps1{
    margin-top: 9.4rem;
    margin-left: 5.4rem;
}

#rareteCorps1{
    margin-top: 9.2rem;
    margin-left: 11.9rem;
}

#effetsCorps1{
    margin-top: 9.2rem;
    margin-left: 17.4rem;
}

#nomCorps2{
    margin-top: 12.9rem;
    margin-left: 5.4rem;
}

#rareteCorps2{
    margin-top: 12.7rem;
    margin-left: 11.9rem;
}

#effetsCorps2{
    margin-top: 12.7rem;
    margin-left: 17.4rem;
}


#nomCorps3{
    margin-top: 16.4rem;
    margin-left: 5.4rem;
}

#rareteCorps3{
    margin-top: 16.15rem;
    margin-left: 11.9rem;
}

#effetsCorps3{
    margin-top: 16.1rem;
    margin-left: 17.4rem;
}


#nomCorps4{
    margin-top: 19.9rem;
    margin-left: 5.4rem;
}

#rareteCorps4{
    margin-top: 19.65rem;
    margin-left: 11.9rem;
}

#effetsCorps4{
    margin-top: 19.55rem;
    margin-left: 17.4rem;
}



.nomConsommables{
    font-size: 0.7rem;
    width: 5.9rem;
    height: 2.4rem;
    box-sizing: border-box;
}

.rareteConsommables{
    font-size: 0.65rem;
    width: 5.5rem;
    height: 1.8rem;
    box-sizing: border-box;
    font-family: horeb;
    background-color: #11ffee00;
    border: none;
    appearance: none;
}

.categorieConsommables{
    font-size: 0.7rem;
    width: 4.9rem;
    height: 1.4rem;
    box-sizing: border-box;
    font-family: horeb;
    background-color: #11ffee00;
    border: none;
    appearance: none;
}

.dureeConsommables{
    font-size: 0.7rem;
    width: 3.2rem;
    height: 1.4rem;
    box-sizing: border-box;
}

.effetsConsommables{
    font-size: 0.7rem;
    width: 34.2rem;
    height: 2.5rem;
    box-sizing: border-box;
}

.detailsConsommables{
    font-size: 0.7rem;
    width: 15rem;
    height: 1.4rem;
    box-sizing: border-box;
}

#nomConsommables1{
    margin-top: 29.8rem;
    margin-left: 5.4rem;
}

#rareteConsommables1{
    margin-top: 30.1rem;
    margin-left: 11.3rem;
}

#categorieConsommables1{
    margin-top: 30.38rem;
    margin-left: 16.1rem;
}

#dureeConsommables1{
    margin-top: 30.42rem;
    margin-left: 21.2rem;
}

#effetsConsommables1{
    margin-top: 32.4rem;
    margin-left: 5.4rem;
}

#detailsConsommables1{
    margin-top: 30.42rem;
    margin-left: 24.45rem;
}

#nomConsommables2{margin-top:35.45rem;margin-left:5.4rem;}
#rareteConsommables2{margin-top:35.75rem;margin-left:11.3rem;}
#categorieConsommables2{margin-top:36rem;margin-left:16.1rem;}
#dureeConsommables2{margin-top:36.07rem;margin-left:21.2rem;}
#effetsConsommables2{margin-top:38.05rem;margin-left:5.4rem;}
#detailsConsommables2{margin-top: 36.07rem;margin-left: 24.45rem;}

#nomConsommables3{margin-top:41.1rem;margin-left:5.4rem;}
#rareteConsommables3{margin-top:41.4rem;margin-left:11.3rem;}
#categorieConsommables3{margin-top:41.7rem;margin-left:16.1rem;}
#dureeConsommables3{margin-top:41.72rem;margin-left:21.2rem;}
#effetsConsommables3{margin-top:43.7rem;margin-left:5.4rem;}
#detailsConsommables3{margin-top: 41.72rem;margin-left: 24.45rem;}

#nomConsommables4{margin-top:46.75rem;margin-left:5.4rem;}
#rareteConsommables4{margin-top:47.05rem;margin-left:11.3rem;}
#categorieConsommables4{margin-top:47.36rem;margin-left:16.1rem;}
#dureeConsommables4{margin-top:47.37rem;margin-left:21.2rem;}
#effetsConsommables4{margin-top:49.35rem;margin-left:5.4rem;}
#detailsConsommables4{margin-top: 47.37rem;margin-left: 24.45rem;}

#nomConsommables5{margin-top:52.4rem;margin-left:5.4rem;}
#rareteConsommables5{margin-top:52.7rem;margin-left:11.3rem;}
#categorieConsommables5{margin-top:53rem;margin-left:16.1rem;}
#dureeConsommables5{margin-top:53.02rem;margin-left:21.2rem;}
#effetsConsommables5{margin-top:55rem;margin-left:5.4rem;}
#detailsConsommables5{margin-top: 53.02rem;margin-left: 24.45rem;}




/* -------------------------------------------- Fiche 4 ----------------------------------------------- */





.nomBabioles{
    font-size: 0.74rem;
    width: 10.5rem;
    height: 2.4rem;
    box-sizing: border-box;
}

.rareteBabioles{
    font-size: 0.7rem;
    width: 5.4rem;
    height: 2.4rem;
    box-sizing: border-box;
    font-family: horeb;
    background-color: #11ffee00;
    border: none;
    appearance: none;
}

.effetsBabioles{
    font-size: 0.74rem;
    width: 9.5rem;
    height: 3.6rem;
    box-sizing: border-box;
}

#nomBabioles1{
    margin-top: 9.2rem;
    margin-left: 1.75rem;
}

#rareteBabioles1{
    margin-top: 11.1rem;
    margin-left: 1.6rem;
}

#effetsBabioles1{
    margin-top: 9.2rem;
    margin-left: 12.35rem;
}

#nomBabioles2{
    margin-top: 9.2rem;
    margin-left: 22.1rem;
}

#rareteBabioles2{
    margin-top: 11.1rem;
    margin-left: 21.95rem;
}

#effetsBabioles2{
    margin-top: 9.2rem;
    margin-left: 32.7rem;
}


#nomBabioles3{
    margin-top: 13rem;
    margin-left: 1.75rem;
}

#rareteBabioles3{
    margin-top: 14.9rem;
    margin-left: 1.6rem;
}

#effetsBabioles3{
    margin-top: 13rem;
    margin-left: 12.35rem;
}

#nomBabioles4{
    margin-top: 13rem;
    margin-left: 22.1rem;
}

#rareteBabioles4{
    margin-top: 14.9rem;
    margin-left: 21.95rem;
}

#effetsBabioles4{
    margin-top: 13rem;
    margin-left: 32.7rem;
}


#nomBabioles5{
    margin-top: 17.4rem;
    margin-left: 1.75rem;
}

#rareteBabioles5{
    margin-top: 19.4rem;
    margin-left: 1.6rem;
}

#effetsBabioles5{
    margin-top: 17.4rem;
    margin-left: 12.35rem;
}

#nomBabioles6{
    margin-top: 17.4rem;
    margin-left: 22.1rem;
}

#rareteBabioles6{
    margin-top: 19.4rem;
    margin-left: 21.95rem;
}

#effetsBabioles6{
    margin-top: 17.4rem;
    margin-left: 32.7rem;
}



.levelUp{
    font-size: 0.74rem;
    width: 13rem;
    height: 2.4rem;
    box-sizing: border-box;
}

#levelUp1{
    margin-top: 25.8rem;
    margin-left: 9.4rem;
}

#levelUp2{
    margin-top: 25.8rem;
    margin-left: 26.5rem;
}

#levelUp3{
    margin-top: 28.1rem;
    margin-left: 9.4rem;
}

#levelUp4{
    margin-top: 28.1rem;
    margin-left: 26.5rem;
}

#levelUp5{
    margin-top: 30.4rem;
    margin-left: 9.4rem;
}

#levelUp6{
    margin-top: 30.4rem;
    margin-left: 26.5rem;
}

#levelUp7{
    margin-top: 32.65rem;
    margin-left: 9.4rem;
}

#levelUp8{
    margin-top: 32.65rem;
    margin-left: 26.5rem;
}

#levelUp9{
    margin-top: 34.9rem;
    margin-left: 9.4rem;
}

#levelUp10{
    margin-top: 34.9rem;
    margin-left: 26.5rem;
}



.essenses{
    font-size: 1rem;
    width: 13rem;
    height: 1.6rem;
    box-sizing: border-box;
}

#essenses{
    margin-top: 43.1rem;
    margin-left: 10.5rem;
}

.trouvailles{
    font-size: 1rem;
    width: 34rem;
    height: 11.5rem;
    box-sizing: border-box;
}

#trouvailles{
    margin-top: 44.9rem;
    margin-left: 5.5rem;
}

#boutonFinal{
    display : flex;
    margin-left: 46rem;
    margin-top: 1rem;
    background-color: rgb(143, 133, 119);
    height: 2rem;
    width: 9rem;
    font-size: 1.3rem;
    font-family: horeb;
    border-radius: 1rem;
    border: none;
}





.justif{
    text-align: justify;
}